La vulnérabilité concerne la dernière mise à jour Java 7 Update 10 et la mise à jour Java 7 Update 9 (versions qui ont été testées pour l’instant).

Plusieurs vulnérabilités ont été découvertes dans le logiciel Asterisk.

Page 5 sur 7

Site ami

COORDONNEES

  • Veoflux - Franck Affilé, 18 rue de Bécherel, 56240 Plouay.
  • 09 54 99 57 29
  • 06 19 14 09 11